خطا در بروزرسانی افزونه ها

153 بازدیدوردپرس
0
0 دیدگاه

سلام وردپرس من روی لوکال هاست هست و دراکثر یا تمام بروز رسانی های افزونه ها با این خطا مواجه میشم. علت چیه و چه باید کرد؟ درحالی که به نطر به روزرسانی با موفقیت انجام میشه.

غیر فعال کردن حالت تعمیر…

Warning: یک خطای غیرمنتظره رخ داد. ممکن است مشکل از WordPress.org یا تنظیمات سرویس‌دهنده شما باشد. اگر کماکان این مشکلات ادامه داشت، لطفا سری به انجمن‌های پشتیبانی بزنید. (وردپرس نتوانست ارتباطی امن با سایت WordPress.org برقرار کند. لطفاً با مدیر سرور خود تماس بگیرید.) in C:\xampp\htdocs\wp2\wp-includes\update.php on line 413

همهٔ به‌روزرسانی‌ها کامل شدند.

0
امیرمحمد قره‌باقری

درود بر شما
به نظر من سرعت اینترنت خود را بررسی کنید، توی لوکال هاست معمولا چنین مشکلاتی زیاد هست. بهتره از هاست آنلاین استفاده کنید.

0
علی پیلبان جهرمی

سلام. وقت بخیر

این مشکل معمولا داخل لوکال به وجود میاد.

پیشنهاد میکنم تمام افزونه ها و قالب ها را به صورت دستی به روزرسانی کنید.

0
Mohammad

درود بر شما دوست عزیز

در لوکال هاست این مشکلات زیاد پیش میاد ،باید از هاست انلاین استفاده کنید.

موفق و پیروز باشید.

لطفا قبل از ارسال پاسخ، این قوانین را مطالعه نمایید:

  • به هیچ عنوان از لینک سایت‌های دیگر یا لینک‌های تبلیغاتی در پاسخ استفاده نکنید.
  • تا حد امکان متن پاسخ کامل و واضح باشد.
  • محتوای پاسخ را از سایت خود یا سایتی دیگر کپی نکنید.

از آنجا که هدف ما ایجاد یک فضای مفید برای همفکری و رسیدن به پاسخ سوالات است، در صورتی که پاسخ شما یکی از شرایط فوق را نداشته باشد، توسط ناظرین تایید نخواهد شد.